Can't install cIOS 222 as 37 + 38 merged

Discussion in 'Wii - Hacking' started by markmcrobie, Apr 23, 2010.

  1. markmcrobie
    OP

    markmcrobie GBAtemp Fan

    Member
    4
    May 24, 2008
    I've been reading a few guides to get MHTri working, and they all suggest installing cIOS 222 & 223 as 37 + 38 merged.

    I've re-ran Hermes v5 installer through HBC, but when I try to install cIOS 222 I can only choose IOS 38, and get a message saying:

    "Note: You can only install cIOS 222 with IOS 38 because other IOS supported in this installer don't works installing channel (ES error -1029). Its works fine installing IOS or for NAND access)"

    What am I doing wrong?

    Cheers
     
  2. TRushInfo

    TRushInfo Banned

    Banned
    0
    Jun 13, 2009
    United States
    v4 will work, unsure exactly why but i used hermes v4 to get mht to work for me
     
  3. Red Ire Lap

    Red Ire Lap Advanced Member

    Newcomer
    1
    Jun 8, 2009
    Canada
    I'll confirm that, Hermes v4 has the option whereas v5 doesnt. See you on MH3 lol.
     
  4. markmcrobie
    OP

    markmcrobie GBAtemp Fan

    Member
    4
    May 24, 2008
    Sorted, thanks, rolling back to v4 did the trick
     
  5. terminal_illness

    terminal_illness Dark Hadou Master

    Member
    2
    Aug 29, 2008
    Canada
    Canada! Mah Fukas!
    i use 222v4 for monster hunter and 223v5 for rockband emulated nand on usb drive.
     
  6. dgwillia

    dgwillia The Bacon Lover

    Member
    4
    Mar 9, 2008
    United States
    Columbia Station, Ohio
    Wait, so you can go from V5 to V4 by just re-installing? (I'd also like to leave 223 as V5 and turn 222 into V4)
     
  7. markmcrobie
    OP

    markmcrobie GBAtemp Fan

    Member
    4
    May 24, 2008
    Yes, just reinstall
     
Loading...